Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 14:02:56 -0500

Chat transcript

	
		
			Name: Omar
		
			E-mail: [email-masked]

	Vincent Tue, 12/01/20 01:59:03 pm America/Panama
	
		Hello. How may I help you?

	Omar 01:59:14 pm
	
		Hello
	
		I need to change my password for ServerId: CS865

	Vincent 01:59:47 pm
	
		Are you an existing customer?

	Omar 01:59:50 pm
	
		yes

	Vincent 02:00:17 pm
	
		May I have your details i.e phone number(along with the country code)?

	Omar 02:00:42 pm
	
		email: [email-masked]

	Vincent 02:00:54 pm
	
		Thank you for the details
	
		I have forwarded your request to our support team and soon someone will get back to you.
	
		Is there anything else I can help you with today?

	Omar 02:01:14 pm
	
		nope, thanks

	Vincent 02:02:07 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:02:12 pm
	
		Vincent archived the chat

	3m 9s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com